IF NOT EXISTS (	SELECT COLUMN_NAME
				  FROM INFORMATION_SCHEMA.COLUMNS
				 WHERE TABLE_NAME = 'FP_FUNC'
				   AND COLUMN_NAME = 'UUID' )
BEGIN
	ALTER TABLE dbo.FP_FUNC ADD UUID UNIQUEIDENTIFIER NOT NULL CONSTRAINT DF_FP_FUNC_UUID DEFAULT NEWID ()
END
